Bug 1750764 - Sync EPEL's python34 with Fedora [epel-all]
Summary: Sync EPEL's python34 with Fedora [epel-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python34
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Carl George
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1688552 1698979 1706855 1718869 1750455
TreeView+ depends on / blocked
 
Reported: 2019-09-10 12:46 UTC by Miro Hrončok
Modified: 2019-10-20 22:22 UTC (History)
7 users (show)

Fixed In Version: python34-3.4.10-4.el6 python34-3.4.10-4.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-20 22:19:35 UTC
Type: Bug


Attachments (Terms of Use)

Description Miro Hrončok 2019-09-10 12:46:16 UTC
Could you please sync python34 in EPELs with Fedora? It should fix several security bugs.

Thanks.

Comment 2 Fedora Update System 2019-10-04 21:51:24 UTC
FEDORA-EPEL-2019-4e8faaa263 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-4e8faaa263

Comment 3 Fedora Update System 2019-10-06 00:15:19 UTC
python34-3.4.10-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-4e8faaa263

Comment 4 Fedora Update System 2019-10-06 01:11:06 UTC
python34-3.4.10-4.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-864944c688

Comment 5 Fedora Update System 2019-10-20 22:19:35 UTC
python34-3.4.10-4.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-10-20 22:22:19 UTC
python34-3.4.10-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.